/*------------------------------------------------------------------
Template:  JB Responsive
Version:  Joomla 1.5
Zen Grid:   v2.0
Copyright:  Joomlabamboo
Created:  October 2011
---------------------------------------------------*/

@media
only screen and (max-width: 768px),
(min-device-width: 768px) and (max-device-width: 777px)  {
  
    /* Force table to not be like tables anymore
    table, thead, tbody, th, td, tr {
      display: block;
    }
    */
    /* Hide table headers (but not display: none;, for accessibility)
    thead tr {
      position: absolute;
      top: -9999px;
      left: -9999px;
    }
    */
}
 
/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
}
article,aside,details,figcaption,figure,footer,
header,hgroup,menu,nav,section{
  display: block;
}

body {color: #444;font-weight:400(normal); font-family:Arial;/* margin:0px;*/}
#fontHeading {}
.fullWrap {margin-top: 20px; /*width:1140px; margin:auto;*/ }

.container {/*padding: 20px 0; */}
 




/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
#topwrap {margin-left:0}
#topwrap .container {padding: 0;font-size: 90%;margin-top: 4px;}
#topwrapper {}
#top1 {}
#top2 {}
#top3 {}
#top4 ul {float: right; }

#topwrap ul li {list-style: none;margin: 0 10px;float: left}


/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
#headerwrap {}
#headerwrap  .container {}
#headerwrap  .row {padding: 10px}
#header1 {}
#header2 {}
#header3 {}
#header4 {}

#headerwrap h2 {
margin: 0;
}

/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logowrap {}
#logowrap .row {}
#logowrap .container {padding: 0}
#logo {margin: 20px auto 0; display: none}

#logo h4 {display: none;}
#logo a {color: #333}
#logo img {}
#tagline {display: none;}
#tagline span {font-style: italic;color: #999;position: relative;z-index: 1}


/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
#navwrap{/*position: relative;*/z-index: 999; position:relative;}
#navwrap .inner {border: 1px solid #ddd;border-width: 1px 0;float: left;width: 100%;padding: 5px 0}
#navwrap .row {overflow: visible;padding: 10px 10px 20px}
#navwrap .container {}
#navwrapper { margin:0 auto !important;}
#nav {}

#nav ul li {
font-size: 1.2em
}

#nav ul li li {
font-size: 0.8em
}

#nav ul li li li{
font-size: 1em
}
#nav.centered li li {
padding: 8px 0;/*text-indent: 10px;*/
}


#nav ul li:hover ul,.moduletable-superfish ul li:hover ul,
#nav ul li.sfHover ul,.moduletable-superfish ul li.sfHover ul {
top: 40px;
}

#menuwrap {}


/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
#bannerwrap {}
#bannerwrap .row{}
#bannerwrap .container{padding:0;margin:0 auto;}
#banner {}





/* Tabbed Module - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#tabwrap {}
#tabwrap .row {padding: 20px 0 0}
#tabwrap .container {}
#jbtabbedArea {width: 100%;float: left}
 ul.jbtabs {padding-bottom: 10px;margin-left: 0;border-bottom: 1px solid #ddd;height: 18px;position: relative;z-index: 1;margin-bottom: 40px}
.jbtab_container {clear: both}

@media all and (orientation) {
/* One pixel difference on firefox - this corrects that */  
ul.jbtabs {height: 19px}
}

ul.jbtabs li {float: left;list-style-type: none;margin: 0;padding: 0}
ul.jbtabs li a {color: #999;padding: 12px 40px;border-bottom: 1px solid #ddd;padding-left: 20px;padding-right: 20px}
ul.jbtabs li a:hover {
color: #fff;text-decoration: none;
}

ul.jbtabs li.active a {color: #333;border-right: 1px solid #ddd;border-top: 1px solid #ddd;border-left: 1px solid #ddd;background: #fafafa;border-bottom: 1px solid #fafafa;margin-top: 2px;position: relative;z-index: 2}
ul.jbtabs li a:hover {}
ul.jbtabs li.active a:hover {}

.jbtabwidth1 {float: left;width: 100%}

.jbtabwidth2 .moduletable
{float: left;width: 48%;margin-right: 2%}

.jbtabwidth3 .moduletable
{float: left;width:31%;margin-right: 2%}


.jbtabwidth4 .moduletable
 {float: left;width: 23%;margin-right: 2%}




/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
#grid1wrap {}
#grid1wrap .row {border-bottom: 1px solid #ddd}
#grid1wrap .container {}
.grid1wrap {}
#grid1 {}
#grid2 {}
#grid3 {}
#grid4 {}



/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
#grid2wrap {}
#grid2wrap .row{border-bottom: 1px solid #ddd}
#grid2wrap .container{}
.grid2wrap {}
#grid5 {}
#grid6 {}
#grid7 {}
#grid8 {}



/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
#grid3wrap {}
#grid3wrap .row {border-bottom: 1px solid #ddd}
#grid3wrap .container {}
.grid3wrap {}
#grid9 {}
#grid10 {}
#grid11 {}
#grid12 {}


/* Main Content
-----------------------------------------------------------------------------*/
#mainwrap {padding-top:8px;position: relative;z-index: 3;margin:0; width:100%;}
#mainwrap .row {margin: 0 auto !important;}
#mainwrap .container {padding-top: 0;}#midCol
#midCol {/*padding: 20px; */ padding:17px; border: 2px solid #ddd; background: #fff; /*width:73%;*/}
.grid_twelve.one{background:#fff;width:950px;padding:20px 20px 100px; margin:auto;}

/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.One {}
#midCol.twoL {/*width:73%;*/background:#fff;padding:26px;margin:0 0 20px; width:71%;}
#midCol.twoR {}
#midCol.threeLR {}
#midCol.threeLC {}
#midCol.threeRC {}
#midCol.fourLRC {}



/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainwrap.One {}
#mainwrap.twoL {}
#mainwrap.twoR {}
#mainwrap.threeLR {}
#mainwrap.threeLC {}
#mainwrap.threeRC {}
#mainwrap.fourLRC {}


/* Common to left, right and center columns
-----------------------------------------------------------------------------*/
/*.sidebar .moduletable,.sidebar .moduletable-panelmenu,.sidebar .moduletable-slide {
margin-bottom: 30px;padding-top: 30px;
}*/

.sidebar ul li li a {
text-indent: 30px;
}
.sidebar ul li.active li {
color: #ffffff !important;
}

.sidebar ul li.active {
color: #ffffff !important;
}

.sidebar ul li.active li a {
color: #999;
}

.sidebar ul li.active a {
/*padding-bottom: 6px;*/
  padding-bottom:20px;
}
.sidebar ul li.active li a {
padding-bottom: 0px;
}

.sidebar ul li {
list-style-type: none;margin: 0;border-bottom: 1px solid #eee;padding: 4px 0;
}

.sidebar ul li.active li a {
background: 0;border: 0;
}

.sidebar ul li.active  {
margin-bottom:10px;
}

.sidebar ul li.active li.active  {
margin-bottom:0px;
}

/* LeftCol Variations
-----------------------------------------------------------------------------*/
#leftCol {}
#leftCol.twoL {}
#leftCol.threeLR {}
#leftCol.threeLC {}
#leftCol.fourLRC {}


/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol {}
#centerCol.threeRC {}
#centerCol.threeLC {}
#centerCol.fourLRC {}


/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol {}
#rightCol.twoR {}
#rightCol.threeLR {}
#rightCol.threeRC {}
#rightCol.fourLRC {}



/* Above Main Content
-----------------------------------------------------------------------------*/
#above {border-bottom: 1px solid #ddd}
#above.twoL {}
#above.twoR {}
#above.threeLR {}
#above.threeLC {}
#above.threeRC {}
#above.fourLRC {}


/* Advert4 to Advert6
-----------------------------------------------------------------------------*/
#belowcontent {}
#belowcontent1 {}
#belowcontent2 {}
#belowcontent3 {}


/* Advert1 to Advert3
-----------------------------------------------------------------------------*/
#abovecontent {}
#abovecontent1 {}
#abovecontent2 {}
#abovecontent3 {}



/* Below Main Content
-----------------------------------------------------------------------------*/
#below {border-bottom: 1px solid #ddd}
#below.twoL {}
#below.twoR {}
#below.threeLR {}
#below.threeLC {}
#below.threeRC {}
#below.fourLRC {}



/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0;width: 100%;padding: 10px 0;font-size: 90%;color: #999;border-bottom: 1px solid #ddd}
#breadcrumb .moduletable {}
.pathway img {margin: 0px 2px 0}
span.breadcrumbs.pathway {}



/* Grid4 Row - Grid modules 13 to 16
-----------------------------------------------------------------------------*/
#grid4wrap {}
#grid4wrap .row {border-bottom: 1px solid #ddd}
#grid4wrap .container {}
.grid4wrap {}
#grid13 {}
#grid14 {}
#grid15 {}
#grid16 {}


/* Grid5 Row - Grid modules 17 to 20
-----------------------------------------------------------------------------*/
#grid5wrap {}
#grid5wrap .row{border-bottom: 1px solid #ddd}
#grid5wrap .container{}
.grid5wrap {}
#grid17 {}
#grid18 {}
#grid19 {}
#grid20 {}


/* Grid6 Row - Grid modules 21 to 24
-----------------------------------------------------------------------------*/
#grid6wrap {}
#grid6wrap .row{border-bottom: 1px solid #ddd}
.grid6wrap {}
#grid21 {}
#grid22 {}
#grid23 {}
#grid24 {}




/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#bottomrow {}
#bottomrow .row {}
#bottomrow .container{}
#bottom {}
#bottom1 {}
#bottom2 {}
#bottom3 {}
#bottom4 {}


/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
#footerwrap {position:relative;margin:0 auto;}
#footerwrap .row {}
#footerwrap .container {
padding: 0 0 30px 0;height: 20px;
}
#footer {/*border-top: 2px solid #aaa;padding-top: 4px;margin-top:5px;*/ height: 10px;}
#footerLeft {/*float: left*/ float: none;}
#footerRight {width:100%;text-align: center;}
#footer p{/*margin-right:3px;*/ border-top:2px solid #AAAAAA;/*margin-top:2px;*/ clear:both;}
img.jbLogo {margin-top: 40px; display:none;}

#footer ul {
margin: 0;
}
#footer ul li {
list-style-type: none;float: left;margin-right: 10px;
}

/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#zenpanel {}
#zenpanelInner {}
#panel {}
#panel1 {}
#panel2 {}
#panel3 {}
#panel4 {}
#zenoverlay {}
#zenpaneltrigger {margin-top: 20px;right: 10px;display:none !important;}

a#zenpanelopen {font-size: 90%;font-style: italic;display: block;text-align: center;padding: 14px;font-size: 130%;border-radius: 150px;display: block;margin: 0;padding: 16px 14px; display: none;}

a#zenpanelopen:hover {
text-decoration: none;
}

/* Places the close button off the screen so we dont need to override */
a#zenpanelclose {margin-top: -100px}

/* Close button inside the popup */
a#zenpanelclose2 {position: absolute;text-indent: -9999em;right: 8px;height: 40px;width: 40px;top: 8px;
background: url(../images/panel/panelClose.png) no-repeat;
}




/* Social Icons
-----------------------------------------------------------------------------*/
#socialicons a{ border-radius: 150px;display: block;margin: 0;padding: 10px; display: none}



/* Search
-----------------------------------------------------------------------------*/
#search {}
#search .inputbox,#search_searchword {border: 1px solid #ddd;padding: 8px;margin: 4px 0;  border: 1px solid #c8c8c8; font-size: 13px;color: #333333;padding-bottom: 0;margin: 0 20px}
#searchForm .button {margin-top: 8px}


.results ol li {
border-bottom: 1px solid #ddd;
}

.results p {
color: #999;font-size: 90%;margin: 0 0 4px;
}
 



 
/* Typography
-----------------------------------------------------------------------------*/
a {color:#333}
p {}

/* Headings */
h1,.componentheading {color:#333;font-family:Arial !important;}
h2,.contentheading,h2 a {color:#333;font-family:Arial !important;}
.contentheading {
margin-bottom: 0.67em;
  font-family:Arial !important;
}
h3,.moduletable h3 {color:#white}
h4 {color:#333}
h5 {color:#333}
h6 {color:#333}


strong {color: #666}






/* Split Menu Spacing
-----------------------------------------------------------------------------*/
#jbSplitMenuLeft,#jbSplitMenuRight {
margin-top: 25px;
}

#jbSplitMenuLeft ul li,#jbSplitMenuRight ul li {
text-indent: 6px;
}



#subnav {
font-size: 85%;padding-bottom: 8px;
}

#subnav ul li a {
padding: 4px;margin: 0 15px
}

#subnav span.mainlevel span {
padding: 4px;
}

#subnav ul li.active a {
-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


#jbSplitMenuAbove {
padding: 10px 0;background: #fefefe;float: left;width: 100%;border-bottom: 1px solid #eee;
}

#jbSplitMenuAbove  ul {
margin: 0 0 0 10px;
}
#jbSplitMenuAbove  ul li {
list-style-type: none;margin: 0 20px 0 0;float: left;font-size: 90%;
}

#jbSplitMenuAbove ul li#current a {
padding: 4px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


/* Panel Menu
-----------------------------------------------------------------------------*/
.moduletable-panelmenu span.mainlevel {
cursor: pointer;font-size: 1.1em;padding: 0;display: block;
}

.moduletable-panelmenu span.mainlevel.close,.moduletable-panelmenu span.mainlevel,h3.close,.moduletable-panelmenu span.separator,.moduletable-panelmenu span.separator.close {
background: url(../images/menu/smallDownArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

.moduletable-panelmenu span.mainlevel.open,h3.open,,.moduletable-panelmenu span.separator.open{
background: url(../images/menu/smallUpArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

/* Input Styling */
.inputbox,input#email {font-size: 13px;
margin:0;
/*width:92%;*/
}

/* Overrides */
/* Page classes */
div.jbFrontPage {}
div.jbArticle {}
div.jbSection {}
div.jbCategory {}



/* PDF Buttons
-----------------------------------------------------------------------------*/
div.buttons {float: right;width: 60px;text-align: right}



/* JB Meta
-----------------------------------------------------------------------------*/
/* div.jbMeta {border-bottom: 1px solid #ddd;padding-bottom: 0.6em;float: left;width: 100%} */
div.jbMeta {margin-top: -15px; padding-bottom: 0.6em;float: left;width: 100%}




/* Section and Categoris
-----------------------------------------------------------------------------*/
div.jbSectCat {font-style: italic;float: left;margin-right: 20px}
span.jbSections {}
span.jbCategories {}

/* Author and date styling */
div.jbAuthorDate {font-size: 90%;font-style: italic;margin-right: 20px}
span.jbModifydate {float: left;font-size: 90%;color: #999;font-style: italic;clear: both;margin-top: 10px}
span.jbModifydate span {
margin-right: 6px;
}
span.jbAuthor {}

div.jbCreatedate,span.jbPublished {/*font-size: 90%;*/font-style: italic;float: left;/*color: #999;*/margin-right: 20px}
div.jbCreatedate span {margin-right: 6px}
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

/* Read more */
div.jbReadmore {}

a.newsadmm, a.newsadmm:focus, a.newsadmm:active, a.newsadmm:visited { color:#000; background:#ddd; padding: 5px; border-radius: 3px; }
a.newsadmm:hover { color: #fff; background: red; text-decoration: none; }

a.jbReadon {
float: right;padding: 2px 8px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;
}


input,
textarea {
border: 1px solid #ddd;
padding: 4px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;
}




/* Microblog and PrettyBox
-----------------------------------------------------------------------------*/

.mbWrap img,img.prettyBox
{
box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
background: #fff;
border: 0
}


.mbRow {
float: left;width: 100%;margin-bottom: 30px;
}

.mbWrap.last {
float: right;margin: 0;
}

.jb_left45,.jb_right45 {
display: none; border-bottom: 0 !important;
}
.features {height: 150px;border-bottom: 1px solid #ddd;padding-bottom: 20px;margin-bottom: 20px;overflow: hidden; display: none;}

ul.mbList {
margin: 0;
}

.mbLeftCol .mbMaxbizDate {
text-align: center;font-size: 1.3em;padding-top: 10px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}

/* ! Asean */
body {background:url(../images/bg-body.gif) repeat !important; background-color:#eaeaea; /*margin:0px !important; padding:0px;*/}
html {padding:0!important;margin:0!important;}
.fullwrap {background:url(../images/rainbow.png) no-repeat;margin-top:-5px; /*<!--position:relative; margin-left:100px;-->*/}
#socialicons ul {margin:0;}
input {width:inherit;}
input:hover {background: #fff!important;}
body.itemid136 .blog-static .items, body.itemid169 .blog-resources .items, body.itemid169 .pagination{display: none!important;}


/* ! Aside */
#rightCol {text-align: left;}
.custom-social {margin:20px 0 0 0;text-align: center;}
.featured .search input{/*margin:5px 0 20px 0;*/border:none;}
#grid12 .search .inputbox {width: 96%;}
.sidebar .moduletable, .sidebar .moduletable-panelmenu, .sidebar .moduletable-slide {margin-bottom: 10px;border:2px solid #ddd; clear:both;}
.moduletable-tweet {background: #b0aab0;padding:15px 4px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.moduletable-tweet .moduletable-inner2 section{background: #fff;padding:17px 25px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.centerme {text-align: center;}
.moduletable-tweet h3 {color: #fff;text-align: center;margin:0 0 10px;}
#right h3 {background: none;padding:0;}

/* Middle */
.vert-line-yes {background:url(../images/vert-line.png) 76% 0 repeat-y;}
#abovemain-yes {background:url(../images/vert-line.png) 63% 0 repeat-y; no-repeat; overflow: auto;}
#belowmain {background:url(../images/hor-shadow.png) 50% 0 no-repeat;padding-top:40px;}

/* Nav*/
#navwrap .inner{position: relative;border:0;}
#navwrap .row {padding-top:0;}
#navwrap .container {padding-top:0px!important;}
#navwrap {padding-top:17px;height:50px;/*margin:0px auto !important;clear:both; */}
body:not(:-moz-handler-blocked) #navwrap {margin-top:-8px;}
li.item-101 {background: none!important;}

/* Subnav*/
.moduletable-superfish ul{
top:20px;
-moz-box-shadow: 0 0 4px #ccc;
-webkit-box-shadow: 0 0 4px #ccc;
box-shadow: 0px 0px 4px #ccc;
background: #3377ba!important;
border-top: 0;
-webkit-border-radius:   0 0 5px 5px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius:   0 0 5px 5px;; /* FF1-3.6 */
border-radius:       0 0 5px 5px;; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

}
#navwrap .row .inner{margin:0 auto;width:100%;}
#nav ul li {}
#nav ul li li, .moduletable-superfish ul li li {background: #3377ba!important;}
#nav ul li li, .moduletable-superfish ul li li {
background: #3377ba;
border-top: 1px solid #DDD;
border-bottom: 0!important;
font-size:1em;
}
#nav ul ul {z-index: 9999;}
#nav li.sfHover, #nav li.active {background: #3377ba;}
#nav li li a{font-size:.8em;color:#fff!important;}
#nav .deeper:hover a {color:#fff!important;}
#nav li.active a:hover {color: #fff;}
#nav li.active a {color:#fff000!important;}
#nav a.sf-with-ul:hover, .moduletable-superfish a.sf-with-ul:hover {color:#FFF000!important;}
#nav a.sf-with-ul, #nav ul li a.mainlevel.sf-with-ul, #nav ul.sf-js-enabled li span.mainlevel span, #nav li.parent li.parent span.separator, #nav ul span.separator, .moduletable-superfish ul span.separator, .moduletable-superfish a.sf-with-ul, .moduletable-superfish li.parent span.separator, .moduletable-superfish li.parent li.parent span.separator {
color: #fff;
background: none!important;
padding-left: 10px;
}
#nav ul ul, .moduletable-superfish ul li:hover ul {left:0px;}
#nav ul li:hover ul, .moduletable-superfish ul li:hover ul, #nav ul li.sfHover ul, .moduletable-superfish ul li.sfHover ul {top:45px;}
#navwrap .inner {padding:0;}
#nav ul a, .moduletable-superfish ul a, #nav span.separator, .moduletable-superfish span.separator, #nav span.mainlevel span {}
#nav ul ul a {padding:11px!important;}
#nav ul li li, .moduletable-superfish ul li li {border-top:1px solid #aeaeae!important;;}
#nav ul li li:first-child {border:none!important;margin:1px 2px 0px 0px;}
.moduletable-superfish ul ul a {padding:13px 20px!important;}
#nav ul li.sfHover ul ul, .moduletable-superfish ul.li.sfHover ul ul {
top: -1px;
}
.moduletable-superfish ul ul ul{background: #3377ba!important;}

/* Below Main*/
#belowmain1 .combprint{background:url(../images/bg-pillar-blue-m.png) repeat-x;}
#belowmain1 .combprint .moduletable-inner1 {background:url(../images/bg-pillar-blue-l.jpg) 0 0 no-repeat;}
#belowmain1 .combprint .moduletable-inner2 {background:url(../images/bg-pillar-blue-r.jpg) 100% 0 no-repeat;padding:20px;}
#belowmain2 .combprint{background:url(../images/bg-pillar-yellow-m.png) repeat-x;}
#belowmain2 .combprint .moduletable-inner1 {background:url(../images/bg-pillar-yellow-l.jpg) 0 0 no-repeat;}
#belowmain2 .combprint .moduletable-inner2 {background:url(../images/bg-pillar-yellow-r.jpg) 100% 0 no-repeat;padding:20px;}
#belowmain3 .combprint{background:url(../images/bg-pillar-red-m.png) repeat-x;}
#belowmain3 .combprint .moduletable-inner1 {background:url(../images/bg-pillar-red-l.jpg) 0 0 no-repeat;}
#belowmain3 .combprint .moduletable-inner2 {background:url(../images/bg-pillar-red-r.jpg) 100% 0 no-repeat;padding:20px;}
#belowmain1 .moduleTitle h3, #belowmain3 .moduleTitle h3{color:#fff;height:50px;}
#belowmain2 .moduleTitle h3{color:#666;height:50px;}
#belowmain .combprint {margin-bottom:20px;}
#belowmain h3 {font-weight: 700;}
.dcb .moduletable-inner1 {background:url(../images/dcp-shadow.jpg) no-repeat;padding-top:20px;margin-top:40px;}
.dcb .moduletable-inner2{border-bottom:1px solid #ccc;padding:5px 40px 0px 30px;background:url(../images/arrow-down.jpg) 0 7px no-repeat;}
.dcb .moduletable-inner2 p {margin-bottom: 5px;line-height: 1.3em;font-size: .9em;}

/* Head */
#grid3wrap .row {border-bottom: 0;}

/* Above Main*/
#abovemain-yes  .top_teaser{width:60%!important;float:left;}  
#abovemain-yes ul.zoo-list{width:35%!important;float: right;}  
#abovemain-yes ul.zoo-list article{display:inline; padding-right:5px;font-weight: 700;letter-spacing: -1px;}
#abovemain-yes ul.zoo-list article:first-child {display:none;}
#abovemain-yes ul.zoo-list article.item:before {content:"[ ";}
#abovemain-yes ul.zoo-list article:after {content:" ]"}
#abovemain-yes .top_teaser p.title a{font-size: 180%;line-height: 1.3em;}
#abovemain1 .element-text{font-size: 130%!important;}
#abovemain- ul.zoo-list li {float:left;border: 0;padding:0;margin:0;}
#abovemain- ul.zoo-list li a {padding:3px 10px;}
#abovemain- ul.zoo-list{border-bottom:1px solid #ccc;height:25px;}
#abovemain- ul.zoo-list li.active a{background: #003474;color:#fff;}
#abovemain3 .form-inner .form-element-row{float:left;}
.zoo-filter .button {
  clear: none!important;
  display: inline;
  float: left;
  margin: 5px 10px!important;
  padding: 2px 9px;
  cursor: pointer;
  color: white;
  font: bold 13px Tahoma, Verdana, Arial;
  text-transform: uppercase;
  overflow: visible;
  border: 0;
}
.element-itemlink {background:url(../images/btn-readmore.png) no-repeat;padding:7px 25px 8px 10px!important;}
.element-itemlink a {color:#fff;font-size:11px;}
.element-itemlink a:hover {color:#f5f5f5;text-decoration: none;}
#abovemain3 .zoo-list {margin-bottom:20px;}
#abovemain3 h3{font-size: 2em;}
#abovemain3 form{margin:10px 0 15px;}
.no1stbox .itemcategory-1{display: none;}

.vt_nice_slideshow {width:100%;}
/* Footer */
#footerwrap .container, #footerwrap{text-align: right!important;height: 20px; margin:0px auto !important;}
#footerRight {text-align: left!important;padding-top:40px!important;}
#footer {position: relative;}
.moduletable-slogan {text-align: right;color:#1261a5;font-size: 1.4em; float:right;position: absolute;right:0;top:17px;font-family: arial;}
#footer ul.menu a {font-size:1.1em;letter-spacing: -1px;}

/* ZOO */
/*Maincontent*/
#mainContent p.links {border-bottom:1px solid #ccc;text-align: right;}
#mainContent p.links a {padding:3px 10px;background:#b0b0b0;color:#fff;}
#yoo-zoo .items div.teaser-item-bg {background: none;padding:0;}
#yoo-zoo .items h1.pos-title {line-height: inherit;}
.pos-content, p, address {line-height: 1.7em;}

/*category*/
#yoo-zoo .details h1.title {
  margin: 0px 0px 0px 0px;
  font-size: 200%;
  font-weight: normal;
  font-family: inherit;
  color:inherit;
  letter-spacing: -1px;
  line-height: 1.6em;
}

#yoo-zoo .items h1.pos-title {
  margin: 0px 0px 8px 0px;
  font-family: inherit;
  font-size: 180%;
  font-weight: normal;
  
  letter-spacing: -1px;
}
#yoo-zoo .item h1.pos-title {
  margin: 0px 0px 8px 0px;
  font-family:inherit;
  font-size: 180%;
  font-weight: normal;
  color: inherit;
  letter-spacing: -1px;
}
#yoo-zoo .items h1.pos-title a {color: #666!important;}
#yoo-zoo .details div.heading {
  padding-bottom: 0px;
  border-bottom: 0;
}

/* detail item */
#yoo-zoo .item div.pos-bottom .element {
background:none;
}
.element-print-button {float:right;}
#yoo-zoo .item div.pos-related {background: none;}
#yoo-zoo .item h3, #yoo-zoo .item h4, #yoo-zoo .item h5, #yoo-zoo .item h2 {font-family: inherit;}

/* Slideshow */
#grid9 .wk-slideshow ul.nav{width:290px;top:280px;position: absolute;z-index: 90;}
#grid9 .wk-slideshow .caption{width:270px;height:306px;top:0;}
#grid9 .wk-slideshow .caption a {display: table-cell;vertical-align: bottom;height:250px;text-align: left;padding:20px;text-decoration: none;font-size: 1.3em;}
.wk-slideshow-default .nav li {margin-left: 0px;}
.wk-slideshow-default .nav li.active {margin:0!important;padding:0!important;border:1px solid transparent;}
#grid9 {overflow: visible!important;padding:5px 0px 5px 0px;}
.wk-slideshow{
  -webkit-box-shadow: 0px 0px 6px #111; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:   0px 0px 6px #111; /* FF3.5 - 3.6 */
  box-shadow:     0px 0px 6px #111; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
#rightCol .wk-slideshow {box-shadow: none;}
.wk-slideshow .caption {background: rgba(0, 0, 0, 0.6);}  
.moduletable-minislide {padding-bottom:30px;}  
.moduletable-minislide ul.nav{width:100%;position: absolute;z-index: 90;}
.moduletable-minislide .caption {padding:15px 20px;}
.moduletable-minislide .caption a {text-decoration: none;font-size: 1.3em;line-height: 1.4em;}
.moduletable-minislide .caption p{margin:0;text-align: left;}      

/* Calendar */
.calCol1, .calCol2, .calCol3 {padding:10px 15px 10px!important;}
.calCol1 {width:40%;}    
.calCol2 {border-left:1px solid #ccc;border-right:1px solid #ccc;width:23%;padding:20px 15px!important;}  
.calCol3{border-right:1px solid #ccc;}
.calCol2 p, .calCol2 ul {margin:0!important;}
.calCol2 ul {margin-left:20px!important;}
.calCol3 {width:20%;}  
.calCol4 {width:7%;}  
.calCol4 span{padding:20px 10px;display: block;}
table.zootable .items div.teaser-item-bg {background: none!important;padding:0!important;}
table.zootable .items div.teaser-item {padding:0!important;}
table.zootable table {margin:0;}
table.zootable ul {margin:10px 17px;padding:0;}
.tablerow:last-child {border-bottom: 1px solid #ccc;}
.tablerow:nth-child(even) {background:url(../images/bg-transparent.png) repeat;}
table.zootable th {padding:13px;}
table.zootable .theader {background:#3a3a3a url(../images/bg-th.jpg) repeat-x!important;color:#fff;padding:15px 0!important;height:20px;}
.calCol3 {padding-top:20px!important;}
.calCol3 p {float:left;padding:0;margin:0;}
.blog-opportunities-open .closedState, .blog-opportunities-open .element-select, .blog-opportunities-open-2 .closedState, .blog-opportunities-open-2 .element-select{display:none;}
.blog-opportunities-closed-employment-opportunities .openState, .blog-opportunities-closed-employment-opportunities .element-date, .blog-opportunities-closed-procurement-opportunities .openState , .blog-opportunities-closed-procurement-opportunities .element-date{display:none}
.blog-opportunities-closed-employment-opportunities .element-itemeventstop, .blog-opportunities-closed-procurement-opportunities .element-itemeventstop{display:none}
/*.meetingfilter .itemeventstart ul.select_link li:last-child, .eventfilter .itemeventstart ul.select_link li:last-child{display: none;}*/
.meetingfilter .itemeventstart ul.select_link li li:last-child, .eventfilter .itemeventstart ul.select_link li li:last-child {display: block;}
.itemid157 .blog-opportunities .calCol1, .itemid157 .blog-opportunities-closed .calCol1 {width:10%!important;}
.itemid157 .blog-opportunities .calCol2, .itemid157 .blog-opportunities-closed .calCol2 {width:50%!important;}



/* Left Menubar*/
.sidebar ul {border:1px solid #ccc;}
.sidebar ul ul {border: 0;}
.sidebar ul li.active a {background-color: transparent!important; /*color:#999!important;*/color:#666!important;}
.level0, .sidebar .moduleTitle h3  {height:32px; padding:5px 30px;  font-weight: 600;color:#white;/*background:#b2b2b2 url(../images/bg-menu-sidebar.jpg) repeat-x;*/background:#3376BA;}
.sidebar .moduleTitle h3 {color: #FFFFFF;
    font-family: Arial !important;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    padding: 14px 0 0 8px; /*width:96%; min-width:200px;*/}
ul.category-module {background: #fff;}
.sidebar ul.category-module h4 {margin:0;padding:5px 30px;border-bottom:1px solid #eee;color:#666;}
.sidebar ul.category-module h4 a {font-size:.8em;}
.sidebar li.level0 span{padding:2px 20px!important;display: block;}
ul.zoo-category-list ul.level1 li.level1 {padding:0!important;}
.sidebar .form-inner li ul {display: none;}
.sidebar .form-inner li.active ul{display:block;}
.level1 {background: #fff;}
.sidebar ul li li a {text-indent: 0;}
ul.zoo-category-list {background: #fff;padding:0px!important;}
ul.zoo-category-list li.level1:hover, ul.zoo-category-list li.level2:hover {cursor: pointer!important;}
ul.zoo-category-list ul.level1 {padding:0;margin:0!important;}
ul.zoo-category-list ul.level1 li.level1 {padding:5px 0;margin:0!important;}
.sidebar ul li {padding:0;border:0;}
.sidebar ul ul li {border-bottom:1px solid #f1f1f1;margin:-51px 2px 51px 0px;}
.sidebar ul li.active {margin-bottom: 0px;}
.sidebar ul li li {font-size: 100%;}
.sidebar ul li li a{color:#666!important;/*background:none repeat scroll 0 0 transparent;*/background:#E6E6E6;}
.sidebar li.active a span {color:#333!important;}
.sidebar ul li li:last-child {padding:0px 0px 4px 0!important;margin:0;}
ul.submenu-about li li {border:0!important;border:1px solid red;list-style: disc;}
ul.submenu-about li.level2 a {font-weight: 700;}
ul.submenu-about li.level2 a span {color:#666!important;}
ul.submenu-about ul.child li a {font-weight: 300;}
.hidefirstli li.level0:first-child {display: none;}
ul.links-alternates {margin:0;}
ul.links-alternates li {list-style: none; padding:5px;}
ul.links-alternates li:nth-child(odd) {background: #ddd;}

/* Override*/
.override8{width:66%;}
.override4{width:32%;}

/* Year Group */
.sidebar ul li a {color:#444!important;}
.hidebutton .button {display: none!important;}

/* Gallery photo*/
.blog-media-photo .teaser-item {width:189px;float:left;}
.blog-media-photo .photoset {min-height: 260px;}
.blog-media-photo .photoset h4 {
font-size: 1.1em;
line-height: 1.4em;
height: 95px;
overflow: hidden;}
.photoset img, .element-newflickr img {max-width:none!important;height:100px;}
.photo-thumb {float:left;width:200px;overflow: hidden;padding-bottom: 20px!important;}
.photo-thumb h4 {font-size: 1em;}

/* Gallery video*/
.media {width:100%;}
.sidebar ul{border:none;/*padding:0 0 0 10px;*/}
.othervideo div.media-thumb {padding-right: 10px;float:left;}
.othervideo ul.zoo-list > li {padding:0;margin-bottom:10px;}
.video-info {font-size: .9em;}
.video-info h4 {margin:10px 0 0;}
.video-info h4 a {}
.blog-media-video .teaser-item {float:left;width:180px;min-height: 300px;padding:11px!important;}
.element-media h4 {font-size:1.1em;}


/* Filter Sidebar*/
.sidebar .ifilter {margin-top:85px;}

/* Subscription*/
fieldset div {margin-bottom: 0;}
.list_name {font-size: inherit;font-weight: 700;}
.list_description {padding:0;font-size:smaller;}
td.acystatus {width:10px!important;}

/* Exmployment */
.blog-opportunities .calCol1 {width:40%!important;}
.blog-opportunities .calCol2 {width:40%!important;}

/* Archive */
.blog-archives-frontpage .teaser-item-bg{border-bottom:1px solid #ccc!important;padding-bottom:20px!important;}
.blog-archives .items div.pos-content .element {margin-bottom:10px!important;}
#yoo-zoo .items div.pos-content h3 {font-family: inherit;font-size: 1em;font-weight: 700; float: left!important;margin-right: 10px;}

/* holiday module */
.layout-publicholiday .kolom1 {float:left;display: block;width:20px;}
.moduletable h4 {font-size: 15px!important;margin-top:20px;}
td.zdate {width:50px;}
td.zdate, td.title {border-bottom:1px solid #ccc;border-top:1px solid #ccc;}
td.zdate {border-right:1px solid #ccc;text-align: center;}
div::-webkit-scrollbar {width: 6px;}
div::-webkit-scrollbar-thumb {
border-radius: 3px;
background-color: #999;
cursor: pointer;
}
div::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
border-radius: 3px;
background-color: #CCC;
}
.public_hol .jbmoduleBody{height:500px;overflow-y: auto;
overflow-x: hidden;}

/* Filter Button*/
.filter-scholarship .zoo-filter input {margin-bottom: 0px;padding: 3px;}
.filter-scholarship, .threeboxes {position: relative;}
.filter-scholarship .itemeventstop{margin-top:40px;}
.threeboxes .itemeventstart, .twoboxes .itemeventstart  {margin-top:60px;}
.filter-scholarship .form-inner .button {position: absolute;top:120px;}
.threeboxes .form-inner .button {position: absolute;top:160px;}
.twoboxes .form-inner .button {position: absolute;top:150px;}


/* Calendar */
.blog-event .calCol1 {width:15%;}
.blog-event .calCol2 {width:40%;}

/* Paging */
.pagination {position: relative;/*top:-10px;*/margin:0;padding:0;width:100%;top:6px;}
.pagination-bg a, .button, input[type=submit], button[type=submit], .pagination-bg span {
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#cccccc));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
  background-image: linear-gradient(top, #eeeeee, #cccccc);
  border: 1px solid #ccc;
  border-bottom: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #333;
  font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  line-height: 1;
  padding: 5px;
  text-align: center;
  text-shadow: 0 1px 0 #eee;
  display:inline-block;
  margin:9px 0px 12px 61px;

  }
  
.pagination-bg a:hover, .button:hover, input[type=submit]:hover, button[type=submit]:hover  {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#bbbbbb));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    cursor: pointer;
    text-shadow: 0 1px 0 #ddd; }
    
.pagination-bg a:active, .button:active, input[type=submit]:active, button[type=submit]:active, .pagination-bg span {
    border: 1px solid #aaa;
    border-bottom: 1px solid #888;
    -webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    -moz-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    -ms-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    -o-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; }
    
/* Xmap */
#xmap ul.level_0 > li:first-child {
display: none;
}
#xmap ul.level_0 > li {
width: 235px;
margin-right: 55px;
float: left;
background: none;
padding: 0;
}
.blog-news .description {display:none;}
#abovemain1 ul.zoo-item-list li a {clear:both;display: block;}
.yoo-zoo.socialbookmarks a.facebook {background:url(../images/fshare.gif) no-repeat;width:57px;height:18px;}
#yoo-zoo .item div.pos-bottom .element.first {float:left!important;}
/*.blog-static-asean-economic-ministers-aem div.items {display: block!important;}*/


/*Search*/
#nav .search input{width:150px!important;float:right!important;position: relative!important;top:5px!important;}

/* Contact */
div.contact h3 {display: none;}

.sidebar li ul{
display:none;

}

.sidebar li:hover ul{
display:block;
}
.sidebar ul ul{
/*background: none repeat scroll 0 0 #E6E6E6; */  
 /* float: left;*/
    left: 218px;
    position: absolute;
    /*top: -44px;*/
    width: 215px;
 
}


.sidebar ul li a:hover{


background:#3376BA;
  color:#FFFFFF !important;
text-decoration:none;
}
.form-validate.ce-form {
    float: right;
   
}
.jbCategories > a{display:none;}
.active.deeper.parent > a{
display:block !important;
}
.active.deeper.parent ul li > a{
display:block !important;
  padding:15px;
  text-align:center;
}

.active.deeper.parent > a:hover
{background:#3376BA !important;}

.active.deeper.parent ul li > a:hover{
background:#3376BA !important;
}

.sidebar ul li li a:hover{
padding:10px 10px 10px 10px;

}

/**
 * @package    Joomla Bamboo Zen Grid Framework
 * @Type        Core CSS
 * @version    v2.0
 * @author    Joomlabamboo http://www.joomlabamboo.com
 * @copyright   Copyright (C) 2007 - 2010 Joomla Bamboo
 * @license    http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */


/*------------------------------------*\
  TYPE
\*------------------------------------*/
/*--- HEADINGS ---*/
h1,.componentheading{
  font-size:2em;      /* 32px */
  margin-bottom:0.75em;  /* 24px */
  line-height:1.5;    /* 48px */
}
h2{
  font-size:1.5em;    /* 24px */
  margin-bottom:1em;    /* 24px */
  line-height:1.5;      /* 24px */
  clear:both
}
h3{
  font-size:1.25em;    /* 20px */
  margin-bottom:1.2em;  /* 24px */
  line-height:1.2;    /* 24px */
}
h4{
  font-size:1.125em;    /* 18px */
  margin-bottom:1.333em;  /* 24px */
  line-height:1.333;    /* 24px */
}
h5{
  font-weight:bold;
}
h5,
h6{
  font-size:1em;      /* 16px */
  margin-bottom:1.5em;  /* 24px */
  line-height:1.5;    /* 24px */
}



h3.centered {
width: 70%;margin: 20px auto;clear: both;
font-style: italic;line-height: 2em;font-variant: small-caps;letter-spacing:0.1em;
}

h3.centered:first-letter {
font-size: 3.75em;padding: 0.30em 10px 0 0 ;float: left;
}

/*--- PARAGRAPHS ---*/
p,
address{
  font-size: 1em;
  margin-bottom:1.5em;
  line-height: 1.5em;
}
 

/*--- LINKS ---*/
/*
Say no to negative hovers: http://csswizardry.com/2011/05/on-negative-hovers/
A negative hover is one whose appearance is subtracted from on hover rather than added to.
*/
a{
  text-decoration:none;
}
a:visited{
  opacity:0.8; /* A bit basic, but it’s a bare minumum... */
}
a:hover{
  text-decoration:underline;
}
a:active,
a:focus{
  /* Give clicked links a depressed effect. */
  position:relative;
  top:1px;
}



/*--- Images ---*/

img {
max-width: 100%;
height: auto;
}

.border {
box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
background: #fff;padding: 4px;
max-width: 98%;margin-bottom: 20px;
}
.video embed,
.video object,
.video iframe {
  width: 100%;
  height: auto;
}


.floatleft {
float: left;margin:0 20px 20px 0;
}

.floatright {
float: right;margin: 0 0 20px 20px;
}
/*--- LISTS ---*/
ul,
ol{
  /*margin:0 0 1.5em 20px;*/
  margin:0 0 0 14px;
}
ul ul,
ol ol,
ul ol,
ol ul{
  /* Let’s take care of lists in lists */
  margin:0 0 0 20px;
}

/*
A numbered list is NOT the same as an ordered one.
Use this class when you want a list to be numbered but it has no order.
See http://jsfiddle.net/csswizardry/sdrth/
*/
ul.numbered{
  list-style:decimal outside;
}
dl{
  margin-bottom:1.5em;
}
dt{
  font-weight:bold;
}

dd{
  margin-left:60px;
}

/*--- QUOTES ---*/
blockquote{

  font-size: 2em;
  font-family: georgia;
  font-style: italic;
  margin: 1em 0;
}
blockquote b,
blockquote .source{
  /* Mark the source up with either a <b> or another element of your choice with a class of source. */
  display:block;
  text-indent:0;
}



/*--- GENERAL ---*/
q,
i,
em,
cite{
  font-style:italic;
  font-weight:inherit;
}
b,
strong{
  font-weight:bold;
  font-style:inherit;
}
mark                      { background: rgba(255, 255, 0, 0.4); padding: 0 .25em; }

s,
del{
  text-decoration:line-through;
}


ins  { color: #f00; }
small, sup, sub  { font-size: 80%; }

abbr, acronym                  { font-size: 85%; text-transform: uppercase; letter-spacing: .1em; }

abbr[title], acronym[title], dfn[title]      { border-bottom: 1px dotted black; cursor: help; }
sup, sub                    { line-height: 0; }
sup                        { vertical-align: super; }
sub                        { vertical-align: sub; }

/*--- CODE ---*/
pre, code {
  overflow-x: auto;max-height: 200px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #eee;
  border: 1px solid #ddd;display: block;
  font-family: monaco, courier, "courier new", monospace;
  font-size: 11px;
  margin: 0;
  padding: 9px;
  white-space: pre;
}



/* notices
-------------------------------------------------------------- */

.notice,.error,.success {
  margin: 0 0 17px 0;
  padding: 0 4px;
  font-size: 11px;
  line-height: 18px;
}

.notice {
  background: #FFF6BF;
  color: #514721;
  border-bottom: 1px solid #FFD324;
}

.error,.invalid {
  background: #FBE3E4;
  color: #8a1f11;
  border-bottom: 1px solid #FBC2C4;
}

.success {
  background: #E6EFC2;
  color: #264409;
  border-bottom: 1px solid #C6D880;  
}

.inputbox.invalid {
border: 1px solid #FBC2C4;
}
label.invalid {
color: inherit;background: none;border: 0;
}



/* Page Layouts
-------------------------------------------------------------- */
.box {
padding: 10px;border: 1px solid #ddd;background: #fafafa;margin-bottom: 20px;
}

.shortintro em {
color: #bbb;text-transform: lowercase;
}
.shortintro h2{
margin-top: -15px;text-transform: uppercase;word-spacing: 0.2em;font-size: 2em;margin-bottom: 30px;
}
.jbIntroText{
float:left;
}

th, td {
    padding: 0.75em;
    vertical-align: top;
}
.jbReadon{
display:none !important;
}
.sidebar ul ul li {
    border-bottom: 1px solid #F1F1F1;
    float: left;
    margin: -52px 2px 51px 0 !important;
}
a:hover{
color:#000 !important;
}

/* Added by Christ */
.blog_more h3 { font-family: Arial; }

